/*****
Theme Name: MH Magazine Child Theme
Theme URI: http://www.mhthemes.com/themes/mh/magazine/
Description: This is a child theme for MH Magazine WordPress theme to make customizations much easier for you. By using this child theme you make sure, that you keep your changes after an update of the parent theme.
Author: MH Themes
Author URI: http://www.mhthemes.com/
Template: mh_magazine
Version: 1.0.0
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*****/

@import url("../mh_magazine/style.css");

h1 { font-size: 30px; font-size: 1.875rem; }
h2 { font-size: 20px; font-size: 1.25rem; }
h3 { font-size: 20px; font-size: 1.25rem; }
h4 { font-size: 16px; font-size: 1rem; }
h5 { font-size: 14px; font-size: 0.875rem; }
/*h1 { color: #000 !important; } */
a { color: #0645AD; text-decoration: none; font-weight:bold;}
a:hover { text-decoration: underline; }
/* .mh-excerpt a, .widget-title a { color: #0645AD !important; text-decoration: none; font-weight:bold;} */

.header-wrap { background: #fff url(images/bg.png) repeat-x;}  

.header-nav li:hover { background: #2485D4; }
.main-nav { background: #2a2a2a; }

.main-nav li:hover { background: #2485D4 !important; }
.main-nav li a { display: block; color: #fff !important; padding: 0.416em 1em; text-decoration: none; }




.post-header { display:none; }
.entry-title { display:none; }
.page-title-top, .subheading-top { display:none; }
.page-title { display:none; }
.page-title-layout1 { display:none; }

.entry h1, .entry h3, .entry h4, .entry h5, .entry h6, .entry p, .entry blockquote, .entry .flex-vid, .entry row { margin-bottom: 15px; margin-bottom: 0.9375rem; }
.entry h2 { font-size: 20px; font-size: 1.25rem; margin-bottom: 0px; margin-bottom: 0rem; }

a .pagelink { background: #eee; color: #359bed; }

.tour-image { padding-bottom: 10px; padding-top: 10px; }
.tour-image-div img { padding-bottom: 10px; padding-top: 10px; }
.stars { vertical-align: -10%; }

.widget-title, .footer-widget-title, .sidebar-title { margin-bottom: 15px; margin-bottom: 0.94rem; }

.sb-widget .tagcloud a { background: #004679; }

.gridWrapper {

      overflow: hidden;

      margin: 0px;

      width: 100%;

}

.tile {

float: left;

      position: relative;

      width: 25%;

      padding-bottom: 20%;

    }

.tileInner {

      position: absolute;

      left: 0px;

      right: 10px;

      top: 10px;

      bottom: 10px;

      overflow: hidden;

    }

.tileInner img {

      width: 100%;

    }

.rental-div {
  position: relative;
  height: 0;
  overflow: hidden;
  padding-bottom: 540px;
  /*padding-top: 8px*/
}

.rental-div iframe {
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}

.rental-div-new {
  position: relative;
  height: 0;
  overflow: hidden;
  padding-bottom: 468px;
}

.rental-div-new iframe {
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
}

.link-list li {
	background: url(/images/sidebar-list.png) no-repeat top left;
	padding: 0 0 0 18px;	
	margin: 0;
	word-wrap: break-word;
	border-bottom: 1px solid #ebebeb;
}

.entry h3 { margin-bottom: 0px; margin-bottom: 0rem; }

.hc-full { /*Hotels combined search boxes*/
  display: block;
  padding-bottom: 5px;
}
.hc-mob {
  display: none;
}

/*Boka-knapp*/

.btn {
  background: #4190c9;
  background-image: -webkit-linear-gradient(top, #4190c9, #0073C6);
  background-image: -moz-linear-gradient(top, #4190c9, #0073C6);
  background-image: -ms-linear-gradient(top, #4190c9, #0073C6);
  background-image: -o-linear-gradient(top, #4190c9, #0073C6);
  background-image: linear-gradient(to bottom, #4190c9, #0073C6);
  -webkit-border-radius: 3;
  -moz-border-radius: 3;
  border-radius: 3px;
  font-family: Myriad Set Pro,Helvetica Neue,Helvetica,Arial,sans-serif;
  color: #FFFFFF !important;
  font-size: 15px;
  padding: 3px 0px 3px 0px;
  border: solid #006eb3 1px;
  text-decoration: none;
  font-weight:normal;
  text-align:center;
  width:90px;
  margin:0 auto;
    float:right;
}

.btn:hover {
  background: #3d97cc;
  background-image: -webkit-linear-gradient(top, #3d97cc, #0284cf);
  background-image: -moz-linear-gradient(top, #3d97cc, #0284cf);
  background-image: -ms-linear-gradient(top, #3d97cc, #0284cf);
  background-image: -o-linear-gradient(top, #3d97cc, #0284cf);
  background-image: linear-gradient(to bottom, #3d97cc, #0284cf);
  text-decoration: none;
}

.boka {
width:100%;
margin-bottom:15px;
margin-top:1px;
height:32px;
}

.knapp-pris {
  float:right;
padding-right:4px;
letter-spacing:0.01em;
}

.pris {
float:right;
padding:5px 7px 0px 0px;
}

.main-nav {
 text-transform: none;
}

.noUi-connect { background: #2485D4 !important; }

.range { margin: 20px 20px 5px;}
.range-wrapper { height:20px; }
.rl {width:40%; float:left; padding-left:20px;padding-bottom:15px;}
.rr { width:40%; float:right; text-align:right; padding-right: 20px; padding-bottom:15px;}

.tour-container {
 padding: 20px 0px; border-top: 1px solid #ececec; border-bottom: 1px solid #ececec;
} 
.tour { height: 200px; }
.tour-img { float:left; width: 32%;}
.tour-text {
 float: left; padding: 0 5%; height:200px; width: 35%; overflow:hidden; text-overflow: ellipsis;
}
.titletext {  
}
.tour-title { font-size: 125%; margin-bottom: 10px; display: -webkit-box; overflow: hidden; text-overflow: ellipsis; -webkit-box-orient: vertical; -webkit-line-clamp: 2;}
.tour-info { text-align: center; float: left; height:135px; padding-top:58px; width: 22%;}
.tour-descr { overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical; }
.price-old { text-decoration: line-through; }
.price { font-size: 150%; color: #D73722; }

input[type=checkbox].css-checkbox {
	position:absolute; z-index:-1000; left:-1000px; overflow: hidden; clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0; border:0;
}

input[type=checkbox].css-checkbox + label.css-label {
	padding-left:23px;
	height:18px; 
	display:inline-block;
	line-height:18px;
	background-repeat:no-repeat;
	background-position: 0 0;
	font-size:14px;
	vertical-align:middle;
	cursor:pointer;

}

input[type=checkbox].css-checkbox:checked + label.css-label {
	background-position: 0 -18px;
}
label.css-label {
	background-image:url(/images/csscheckbox.png);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.mobil { display: none; }
@media screen and (max-width: 1000px) {
  .ej-mobil{ display: none; }
  .mobil { display: block; }
  .knapp-pris { padding-right:58px;
}

@media screen and (max-width: 767px) {
    .knapp-pris { padding-right:3px; }
}

@media screen and (max-width: 620px) {
  body.custom-background {
        background-image: none;
  }
  .knapp-pris { padding-right:58px; }
  .tour { height: 490px; }
.tour-img { float: none; width:100%; text-align:center;}
.tour-text { float: none; width:95%; height: 210px;}
.tour-title { margin-top: 10px; }
.tour-info { float: none; width: 100%; padding-top: 0px; height:75px;}
}

@media screen and (max-width: 421px) {
    .knapp-pris { padding-right:40px; }
}

@media screen and (max-width: 390px) {
    .knapp-pris { padding-right:14px; }
}

@media screen and (max-width: 320px) {
    .knapp-pris { padding-right:0px; }
}

/*Media Query to Adapt Screen to iPhone*/

@media screen and (max-width: 767px) {
.hc-full { /*Hotels combined search boxes*/
  display: none;
  }
  .hc-mob {
    display: block;
  }
}
media="all".sb-widget .tagcloud a {background: #FFFFF;}media="all".tagcloud a {margin: 2px;margin: 0;padding: 2px 10px;padding: 0;color: #0645ad;white-space: nowrap;display: inline-block;}

.logo-wrap { position: relative; overflow: hidden; padding: 0px; padding: 0.0rem; }
/*Media Query to Adapt Screen to iPhone*/

@media only screen and (max-width : 320px) {
  .tile {
    width: 100%;
    padding-bottom: 100%;
  }
}

/*Media Query to Adapt Screen to iPhone Retina*/

@media only screen and (max-width : 640px) {
  .tile {
    width: 50%;
    padding-bottom: 50%;
  }